:root {
  --dronesapp-white: #fff;
  --dronesapp-green: #00a443;
  --dronesapp-green-1: #007f33;
  --dronesapp-green-2: #008C39;
  --dronesapp-sand: #fff5ec;
  --dronesapp-sand-1: #fffeff;
  --dronesapp-sand-3: #D8CFC7;
  --dronesapp-sand-6: #615D5A;
  --dronesapp-sand-7: #3A3735;
  --dronesapp-forest: #00402a;
  --dronesapp-forest-1: #DCEBE1;
  --dronesapp-sunset: #FF9C1A;
  --dronesapp-sunset-2: #E3850D;
}

#dronesapp {
  width: 100%;
  max-width: 980px;
  margin: 20px auto;
  text-align: left;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  border: 1px solid var(--dronesapp-sand-3);
  background-color: var(--dronesapp-white);
  padding: 32px 18px 24px 18px;
}

#dronesapp * {
  font-family: "IberPangeaText" !important;
  font-style: normal;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#dronesapp strong {
  font-family: "IberPangeaText Bold" !important;
  font-weight: normal;
}

#dronesapp h2 {
  margin-top: 0 !important;
}

#dronesapp ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#dronesapp ul li:before {
  content: none !important;
  display: none !important;
}

#dronesapp img {
  display: block;
  width: 100%;
}

#dronesapp .dronesapp_swiper {
  position: relative;
  overflow: hidden;
  width: 100%;
  display: flex;
  flex-direction: column;
}

#dronesapp .swiper-autoheight,
#dronesapp .swiper-autoheight .swiper-slide {
  height: auto;
}

#dronesapp .swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

#dronesapp .swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out
}

#dronesapp .swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#dronesapp .swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
  opacity: 0 !important;
  position: absolute;
}

#dronesapp .swiper-fade .swiper-slide-active {
  pointer-events: auto;
  opacity: 1 !important;
  position: relative;
}

#dronesapp .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

#dronesapp .swiper-android .swiper-slide,
#dronesapp .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

#dronesapp .swiper-pointer-events {
  touch-action: pan-y;
}

#dronesapp .swiper-slide {
  flex-shrink: 0;
  width: 100%;
  position: relative;
  transition-property: transform;
}

#dronesapp .swiper-slide-invisible-blank {
  visibility: hidden;
}

#dronesapp .swiper-css-mode>.swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#dronesapp .swiper-css-mode>.swiper-wrapper::-webkit-scrollbar {
  display: none;
}

#dronesapp .swiper-horizontal.swiper-css-mode>.swiper-wrapper {
  scroll-snap-type: x mandatory;
}

#dronesapp .swiper-button-lock {
  display: none;
}

#dronesapp .swiper-slide {
  overflow: hidden;
}

#dronesapp .swiper-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  margin-top: 16px;
  position: relative;
  z-index: 1;
}

#dronesapp .swiper-button-prev,
#dronesapp .swiper-button-next {
  width: 32px;
  height: 32px;
  display: block !important;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent !important;
  cursor: pointer;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  z-index: 2;
}

#dronesapp .swiper-button-prev {
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-prev.svg");
}

#dronesapp .swiper-button-next {
  background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-next.svg");
}

#dronesapp .swiper-button-prev.swiper-button-disabled,
#dronesapp .swiper-button-next.swiper-button-disabled {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}

#bareas .swiper-button-prev:focus,
#bareas .swiper-button-next:focus {
  background-color: #dcebe1 !important;
  outline: none !important;
}

#dronesapp .swiper-pagination {
  border-radius: 24px;
  border: 1px solid var(--dronesapp-forest);
  padding: 5px 16px;
  color: var(--dronesapp-forest) !important;
  font-size: 14px;
  line-height: 1.3;
  font-style: italic;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 68px;
  margin-right: auto;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  background-color: transparent !important;
  gap: 4px;
  white-space: nowrap;
}

#dronesapp .swiper-pagination .swiper-pagination-current {
  font-style: italic;
  color: var(--dronesapp-green-1) !important;
}

#dronesapp .swiper-pagination .swiper-pagination-total {
  font-style: italic;
}

#dronesapp .dronesapp_title {
  color: var(--dronesapp-green-1) !important;
  font-size: 30px;
  line-height: 1.13;
  font-style: normal;
  font-weight: normal;
  font-family: 'IberPangea' !important;
  text-align: left;
  margin-bottom: 24px;
}

#dronesapp .dronesapp_title strong {
  font-style: normal;
  font-weight: normal;
  font-family: 'IberPangea Medium' !important;
}

#dronesapp .dronesapp_media {
  position: relative;
  width: 100%;
  margin-bottom: 16px;
}

#dronesapp .dronesapp_media_tag {
  display: block;
}

#dronesapp .dronesapp_media_part {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

#dronesapp .dronesapp_media_part.is-active {
  display: block;
}

#dronesapp .dronesapp_item {
  border-radius: 16px;
  border: 1px solid var(--dronesapp-sand-3);
  border-top: none;
}

#dronesapp .dronesapp_item_title {
  border-radius: 15px;
  background: var(--dronesapp-green-2);
  min-height: 44px;
  padding: 8px;
  padding-left: 60px;
  padding-right: 16px;
  width: calc(100% + 2px);
  margin-left: -1px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: var(--dronesapp-sand-1) !important;
  font-family: "IberPangea Medium" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.22;
  text-align: left;
  margin-bottom: -8px;
  background-repeat: no-repeat;
  background-size: 44px auto;
  background-position: 8px center;
}

#dronesapp .dronesapp_item-1 .dronesapp_item_title {
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-1.svg');
}

#dronesapp .dronesapp_item-2 .dronesapp_item_title {
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-2.svg');
}

#dronesapp .dronesapp_item-3 .dronesapp_item_title {
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-3.svg');
}

#dronesapp .dronesapp_item-4 .dronesapp_item_title {
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-4.svg');
}

#dronesapp .dronesapp_item-5 .dronesapp_item_title {
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-5.svg');
}

#dronesapp .dronesapp_item-6 .dronesapp_item_title {
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-6.svg');
}

#dronesapp .dronesapp_item_text {
  padding: 24px 16px 16px;
  color: var(--dronesapp-forest) !important;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25;
  text-align: left;
}

#dronesapp .dronesapp_source {
  color: var(--dronesapp-green-1) !important;
  font-family: "IberPangeaText Bold" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25;
  text-align: left;
  margin-top: 16px;
}

#dronesapp .dronesapp_source a {
  color: var(--dronesapp-forest) !important;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

@media (min-width: 700px) {

  #dronesapp {
    padding: 48px 32px 24px;
  }

  #dronesapp .swiper-button-prev:hover {
    background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-prev-hover.svg");
  }

  #dronesapp .swiper-button-next:hover {
    background-image: url("/wcorp/gc/prod/es_ES/estaticos/drones-aplicaciones/images/ico-next-hover.svg");
  }

  #dronesapp .dronesapp_title {
    font-size: 32px;
    line-height: 1.125;
    margin-bottom: 48px;
  }

  #dronesapp .dronesapp_media_part {
    display: block;
    opacity: 0.3;
    transition: opacity 0.3s ease;
  }

  #dronesapp .dronesapp_media_part.is-active {
    opacity: 1;
  }

  #dronesapp .dronesapp_media_part-1 {
    z-index: 2;
  }

  #dronesapp .dronesapp_media_part-2 {
    opacity: 0;
    z-index: 2;
  }

  #dronesapp .dronesapp_media {
    margin-bottom: 24px;
  }

  #dronesapp .swiper-controls {
    margin-top: 24px;
  }

}

@media (min-width: 1000px) {
  
  #dronesapp .dronesapp_media {
    margin-bottom: 32px;
  }

  #dronesapp .swiper-controls {
    margin-top: 32px;
  }

}